1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Running auto installer error

Discussion in 'Plesk for Linux - 8.x and Older' started by xtremeisp, Aug 10, 2006.

  1. xtremeisp

    xtremeisp Guest

    0
     
    I have followed the install instructions and I chmod the auto installer file, and when I type "./psa_installer......." I get an error message that librpmio-4.0.so can not open shared files........" . I have looked for the package but can't find anything like it. Can anyone help. I am trying to install Plesk 8 on SuSE 10, using Gnome GUI. Any help is greatly appreciated. Thank you for your time.
     
Loading...